/* This file contains functions to handle wrong logins */

/* handle wrong logins */
function wrongLogin()
{
    setTimeout(fadeOut, 4000);
    shake();
}

function fadeOut()
{
    var error = document.getElementById('error');
    error.style.display = "none";
}

/* apply the shake to the account button */
function shake()
{
    var account = document.getElementById('accountbutton');
    account.classList.add("addshake");
}
